﻿@media only screen and (max-width: 1600px) {

    .resuloutoin {
        max-width: 1275px;
        margin: 0px auto;
        width: 100%;
    }

    .popup-gallery a img {
        width: 169px;
    }

    .PostContent {
        width: 100%;
        padding: 0 12%;
    }

    .Image_Attach {
        width: 100px;
    }

    .imageGallery {
        width: 14%;
        height: 200px;
    }

    .textspan10 {
        padding: 7px 160px !important;
    }

    .colorP {
        float: none;
    }

    .headSocial {
        margin-top: 8%;
        margin-left: 50px !important;
    }
}

@media only screen and (max-width: 1440px) {
    .popup-Images {
        height: 73px;
        width: 17%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border: solid;
        border-width: 2px;
        border-color: #9d8c53;
        margin: 5px;
        float: right;
    }

    .footerMenu-Container a {
        font-size: 16px;
    }

    .footerMenuItem {
        padding-top: 28px;
    }

    .Other {
        font-size: 21px;
    }

    .resulAbout {
        width: 100%;
        padding: 0 12%;
    }

    .PostContent {
        width: 100%;
        padding: 0 12%;
    }

    .contentAttach {
        margin: 100px 2%;
    }

    .floatImageAtachment {
        margin-left: 63px;
    }

    .imageGallery {
        height: 195px;
        width: 24%;
    }

    .sizeInfo {
        margin: 20px;
        width: 50%;
    }

    .paragraphs {
        margin: 9px;
        width: 60%;
    }

    .colorP {
        float: none;
    }

    .Info {
        font-size: 14px;
        margin: 25px;
    }

    .lowerBoxes-containers {
        border-right: solid 1px #d6d5d3 !important;
    }

    .rightSide {
        width: 60%;
    }

    .headSocial {
        margin-top: 9%;
        margin-left: 65px !important;
    }
}

@media only screen and (max-width: 1360px) {
    .footerMenu-Container a {
        font-size: 14px;
    }

    .Other {
        font-size: 19px;
    }

    .resulAbout {
        width: 100%;
        padding: 0 12%;
    }

    .popup-gallery a img {
        width: 208px;
    }

    .floatImage {
        margin: 19px;
    }

    .AtachmentImage {
        height: 130px;
        width: 130px;
    }

    .imageGallery {
        height: 195px;
        width: 24%;
    }

    div .newsBoxDiv {
        width: 100% !important;
    }

    .paragraphs {
        width: 60%;
    }

    .headSocial {
        margin-top: 10%;
    }
}



@media only screen and (max-width: 1280px) {
    .popup-Images {
        height: 69px;
        width: 16%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border: solid;
        border-width: 2px;
        border-color: #9d8c53;
        margin: 5px;
    }

    .footerMenu-Container .menu ul li a {
        color: white;
        font-size: 11px;
    }

    .Other {
        color: #032b45;
        margin-left: 100px;
        font-family: 'Merriweather';
        font-size: 17px;
    }

    .rightSide {
        width: 60%;
    }

    .aboutImageParagraph {
        margin-top: 23px;
    }

    .footerMenu-Container a {
        font-size: 12px;
    }

    .footerHeaders {
        font-size: 15px;
    }

    .resulAbout {
        width: 100%;
        max-width: 1280px;
        padding: 0 20px;
    }

    .paragraphs::after {
        content: endnote;
    }

    .popup-gallery a img {
        width: 195px;
        height: 179px;
    }

    .contentAttach {
        width: 112px;
    }

    .AtachmentImage {
        margin-left: 22px;
    }

    .imageGallery {
        height: 195px;
        width: 32%;
    }

    .textspan10 {
        padding: 7px 184px !important;
    }

    .ContactDetails {
        width: 55%;
    }

    .textspan10 {
        padding: 7px 131px;
    }

    .DetailsInfor {
        float: none;
        width: 0px;
    }

    .sizeInfo {
        margin: 25px;
    }

    .messegeArea {
        margin: 17px 0px 75px 7px;
    }

    .DetailsInfor {
        float: none;
        width: 100% !important;
    }

    .slider-continer {
        max-width: 1280px;
        padding: 0 20px;
    }

    .tabs-l2 {
        max-width: 1280px;
        padding: 0 20px;
    }

    .lowerBoxes {
        max-width: 1280px;
        padding: 0 20px;
    }

    .header-2 {
        max-width: 1280px;
        padding: 0 20px;
    }

    .colorP {
        width: 93%;
    }

    .headSocial {
        margin-top: 11%;
        margin-left: -63px !important;
    }
}

@media only screen and (max-width: 1130px) {
    .paragraphs {
        width: 60%;
    }

    .colorP {
        width: 99%;
    }

    .popup-gallery a img {
        width: 127px !important;
        height: 141px;
    }

    .PostContent {
        margin-bottom: 80px;
    }

    .AtachmentImage {
        margin-left: 36px;
    }

    .imageGallery {
        height: 195px;
        width: 32%;
    }

    .ContactDetails {
        width: 40% !important;
    }

    .textspan10 {
        padding: 7px 124px !important;
    }

    .DetailsInfor {
        float: none;
        width: 100% !important;
    }

    .sizeInfo {
        margin: 20px;
        width: 50%;
    }

    .questionside {
        border-right: 0px;
        width: 100%;
        padding-right: 0px;
        margin-bottom: 70px;
    }

    .col-lg-4.col-md-4.col-sm-12.col-xs-12 {
        width: 100%;
        float: right;
    }

    .rightSide {
        width: 60%;
    }

    .headSocial {
        margin-top: 12%;
        margin-left: -33px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .rightSide {
        width: 60%;
    }

    .popup-Images {
        height: 64px;
        width: 27%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border: solid;
        border-width: 2px;
        border-color: #9d8c53;
        margin: 5px;
        float: right;
    }

    .MainHeader {
        font-size: 30px;
    }

    .space {
        font-size: 30px;
    }

    .cardPost {
        width: 50%;
    }

    .about-content {
        width: 100%;
    }

    .newsBox {
        width: 100%;
    }

    .paragraphs::after {
        content: endnote;
    }

    .aboutBox {
        width: 100%;
    }

    .popup-gallery a img {
        width: 28.3% !important;
    }

    .floatImage {
        width: 11%;
    }

        .floatImage img {
            height: 50px;
            width: 70px;
        }

    .AtachmentImage {
        margin-left: 22px;
    }

    .imageGallery {
        height: 195px;
        width: 32%;
    }

    .ContactDetails {
        width: 55%;
    }

    .textspan10 {
        padding: 7px 131px !important;
    }

    .DetailsInfor {
        float: none;
        width: 100%;
    }

    .sizeInfo {
        margin: 25px;
        width: 90%;
    }

    .messegeArea {
        margin: 17px 0px 75px 7px;
    }

    #text10 {
        margin-top: 80px;
    }

    .colorP {
        width: 60%;
    }

    .ShowAll {
        margin-bottom: 55px;
    }

    .about-content {
        min-height: 300px;
    }

    .headSocial {
        margin-top: 14%;
        margin-left: -18px !important;
    }
}

@media only screen and (max-width:960px) {
    .paragraphs {
        color: white;
        font-size: 13px;
        width: 75%;
    }

    .newsBox {
        width: 100%;
    }

    .aboutBox {
        width: 100%;
    }

    .rightSide {
        font-size: 16px;
        margin: 19px;
        width: 60%;
    }

    .Other {
        color: black;
        margin-left: 42px;
        font-family: 'Merriweather';
        font-size: 0px !important;
        text-align: center;
    }

    .space {
        margin-bottom: 22px;
        font-size: 25px;
    }


    .Info {
        font-size: 14px;
        margin: 28px;
    }

    .footerMenu-Container .menu ul li a {
        color: white;
        font-size: 12px;
    }

    .ImageSide {
        width: 27%;
    }

    .Other i {
        font-size: 20px !important;
    }

    .footerHeaders {
        font-size: 17px;
    }

    .MainHeader {
        font-size: 28px;
    }

    .footerMenu-Container a {
        font-size: 15px !important;
    }

    .cardPost {
        width: 50%;
    }

    .colorP {
        width: 70%;
    }

    .popup-gallery a img {
        width: 213px;
        height: 179px;
    }

    .AtachmentImage {
        margin-left: 15px;
    }

    .imageGallery {
        height: 195px;
        width: 31.9%;
    }

    .ContactDetails {
        width: 100%;
    }

    .textspan10 {
        padding: 7px 281px;
    }

    .sizeInfo {
        width: 100%;
        margin-left: 30px !important;
        margin: 11px;
    }

    .messegeArea {
        clear: both;
        margin: 17px 0px 20px 32px;
    }

    .btnSend {
        width: 83%;
        margin-bottom: 30px;
    }

    .icon-pack2 ul li a .fa {
        font-size: 20px;
    }

    .icon-pack2 ul li {
        list-style-type: none;
        margin: 0px;
        padding-right: 15px;
        display: inline-block;
    }

    .DetailsInfor {
        width: 87%;
    }

    .questionside {
        padding-right: 0px;
        border-right: 0px;
        margin-top: 30px;
    }

    .headSocial {
        margin-top: 15%;
        margin-left: -6px !important;
    }
}

@media only screen and (max-width:768px) {
    .newsBox {
        width: 100%;
    }

    .aboutImage {
        width: 185px;
        height: 220px;
        background-color: black;
        float: right;
        margin-bottom: 35px;
    }

    .about-content {
        width: 100%;
        height: auto;
        min-height: 250px;
        overflow: hidden;
    }

    .ImageSide {
        width: 93%;
    }

    .rightSide {
        margin-left: 10px;
        font-size: 13px;
        margin: 19px;
        width: 60%;
    }

    .Other {
        color: black;
        margin-left: 11px;
        font-family: 'Merriweather';
        font-size: 12px;
    }

    .lowerBoxes-containers {
        width: 100%;
        height: auto;
        min-height: 460px;
        float: left;
        border-right: solid 1px #d6d5d3;
        padding: 25px;
        /*border-bottom: 3px beige solid;*/
    }

    .aboutImageParagraph {
        margin-right: 45px;
        font-size: 15px;
    }

    .CopyRight p {
        margin: 11px;
        padding: 20px;
    }

    .popup-Images {
        height: 90px;
    }

    .cardPost {
        width: 50%;
    }

    .paragraphs {
        width: 75%;
    }

    .colorP {
        width: 85%;
    }

    .AtachmentImage {
        margin-left: 15px;
    }

    .imageGallery {
        height: 228px !important;
        width: 48%;
    }

    .OtherPost {
        font-size: 20px;
    }

    .ContactDetails {
        width: 100%;
    }

    .textspan10 {
        padding: 7px 208px;
    }

    .sizeInfo {
        width: 100%;
        margin-left: 30px !important;
        margin: 11px;
    }

    .messegeArea {
        clear: both;
        margin: 17px 0px 20px 32px;
    }

    .btnSend {
        width: 83%;
        margin-bottom: 30px;
    }

    .icon-pack2 ul li a .fa {
        font-size: 20px;
    }

    .icon-pack2 ul li {
        list-style-type: none;
        margin: 0px;
        padding-right: 15px;
        display: inline-block;
    }

    .DetailsInfor {
        width: 87%;
    }

    .menu > ul > li a {
        padding: 10px 26px;
    }

    .menu-dropdown-icon:before {
        font-family: FontAwesome;
        content: "\f101";
        display: block;
        cursor: pointer;
        float: left;
        padding: 1.5em 2em;
        color: #333;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .header-2 .mainMenu-area .menu > ul > li > ul.normal-sub > li a {
        padding: 0em 50px;
    }

    .header-2 .mainMenu-area .menu > ul > li > ul.normal-sub {
        background-color: transparent;
    }

    .footerMenu-Container {
        display: none;
    }

    .CopyRight p {
        margin: 11px;
        padding: 20px;
        font-size: 13px;
        margin-top: 57px;
    }

    .headSocial {
        margin-top: 18%;
        margin-left: 28px !important;
    }
    .EventAlbums{
            background-size: cover;
    height: 250px;
    }
}

@media only screen and (max-width:640px) {
    .ImageSide {
        width: 92%;
        height: 290px;
    }

    .aboutImage {
        width: 164px;
        height: 200px;
    }

    .aboutImageParagraph {
        margin-top: 22px;
    }

    .Image {
        height: 60px;
        width: 25%;
        margin-top: 15px;
    }


    .footerMenu-Container {
        display: none;
    }

    .CopyRight p {
        margin: 11px;
        padding: 20px;
        font-size: 13px;
        margin-top: 57px;
    }

    .cardPost {
        width: 100%;
    }

    .paragraphs::after {
        content: endnote;
    }

    .AtachmentImage {
        margin-top: 50px;
        margin-left: 42px;
    }

    .imageGallery {
        width: 47.6%;
    }

    .OtherPost {
        font-size: 17px;
    }

    .ContactDetails {
        width: 100%;
    }

    .textspan10 {
        padding: 7px 160px;
    }

    .sizeInfo {
        width: 100%;
        margin-left: 30px !important;
        margin: 11px;
    }

    .messegeArea {
        clear: both;
        margin: 17px 0px 20px 32px;
    }

    .btnSend {
        width: 83%;
        margin-bottom: 30px;
    }

    .icon-pack2 ul li a .fa {
        font-size: 20px;
    }

    .icon-pack2 ul li {
        list-style-type: none;
        margin: 0px;
        padding-right: 15px;
        display: inline-block;
    }

    .DetailsInfor {
        width: 87%;
    }

    .colorP {
        width: 74% !important;
    }

    .paragraphs {
        width: 60%;
    }

    .headSocial {
        margin-top: 22%;
        margin-left: 56px !important;
    }
}

@media only screen and (max-width:485px) {
    .ImageSide {
        width: 86%;
        height: 290px;
    }

    .rightSide {
        margin-left: 10px;
        font-size: 14px;
        margin: 0px;
        width: 60%;
    }

    .CopyRight p {
        margin: 0px;
        padding-top: 0px;
        font-size: small;
    }

    .aboutImageParagraph {
        margin-bottom: 27px;
    }

    .footerMenu-Container {
        display: none;
    }

    .CopyRight p {
        padding: 6px;
        margin-left: 0px;
        margin-bottom: 0px;
        margin-top: 75px;
    }

    .cardPost {
        width: 100%;
    }

    .paragraphs {
        width: 60%;
    }

    .colorP {
        width: 85%;
    }

    .floatImage {
        width: 34px;
        padding-top: 0%;
    }

    .AtachmentImage {
        margin-left: 55px;
    }

    .imageGallery {
        width: 46.6%;
    }

    h3 .iconSize {
        font-size: 25px;
    }

    .OtherPost {
        font-size: 0px;
    }

    .ContactDetails {
        width: 100%;
    }

    .textspan10 {
        padding: 7px 102px;
    }

    .sizeInfo {
        width: 100%;
        margin-left: 30px !important;
        margin: 11px;
    }

    .messegeArea {
        clear: both;
        margin: 17px 0px 20px 32px;
    }

    .btnSend {
        width: 66%;
        margin-bottom: 30px;
    }

    /*.icon-pack2 ul li a .fa {
        font-size: 20px;
    }

    .icon-pack2 ul li {
        list-style-type: none;
        margin: 0px;
        padding-right: 15px;
        display: inline-block;
    }*/

    .txtStyle {
        width: 95%;
    }

    .headSocial {
        margin-top: 29%;
        margin-left: 85px !important;
    }

        
}

@media only screen and (max-width:360px) {
    .aboutImage {
        width: 83%;
        height: 320px;
        margin-bottom: 18px;
    }

    .aboutImageParagraph {
        margin: 4px;
    }

    .newsBox {
        margin-top: 20px;
    }

    .about-h1 {
        font-size: 22px;
    }

    .popup-Images {
        width: 29%;
    }

    .Info {
        margin: 9px;
    }

    .cardPost {
        width: 100%;
    }

    div .newsBoxDiv {
        width: 100%;
        height: 95px;
    }

    .paragraphs {
        width: 60%;
        margin-top: 17px;
    }

    .colorP {
        width: 90% !important;
    }

    .ImagePost {
        max-width: 92%;
        height: auto;
    }

    .popup-gallery a img {
        width: 97% !important;
        padding: 2px;
        margin: 3px;
    }

    .AtachmentImage {
        height: 70px !important;
        width: 87px !important;
    }

    .floatImage {
        width: 90%;
        clear: left;
    }

    .AtachmentImage {
        margin-left: 90px;
    }

    .imageGallery {
        width: 96% !important;
    }

    h3 .iconSize {
        font-size: 25px !important;
    }

    .OtherPost {
        font-size: 0px !important;
    }

    .textspan10 {
        padding: 7px 55px;
    }

    .ContactDetails {
        width: 100%;
    }

    .textspan10 {
        padding: 7px 55px;
    }

    .sizeInfo {
        width: 100%;
        margin-left: 30px !important;
        margin: 11px;
    }

    .messegeArea {
        clear: both;
        margin: 17px 0px 20px 32px;
    }

    .btnSend {
        width: 66%;
        margin-bottom: 30px;
    }

    .icon-pack2 ul li a .fa {
        font-size: 20px;
    }

    .icon-pack2 ul li {
        list-style-type: none;
        margin: 0px;
        padding-right: 15px;
        display: inline-block;
    }

        .icon-pack2 ul li a {
            margin: 0 -12px;
        }

    .newsBox {
        height: auto;
    }

    .btn.btn-default {
        width: 30%;
    }

    .aboutBox {
        padding-right: 0px;
    }

    .lowerBoxes-containers {
        border-right: none;
        border-left: none;
    }

    .aboutImage {
        width: 96%;
    }

    .header-1 {
        padding: 0 10px;
    }

    .headSocial .icon-pack1 ul li:nth-child(1) {
        display: none;
    }

    .headSocial .icon-pack1 ul li:nth-child(2) {
        display: none;
    }


    .headSocial .icon-pack1 ul li:nth-child(3) {
        display: none;
    }

    .headSocial .icon-pack1 ul li:nth-child(4) {
        display: none;
    }

    .headSocial .icon-pack1 ul li:nth-child(1) {
        display: none;
    }

    .headSocial .icon-pack1 ul li:nth-child(2) {
        display: none;
    }

    .headSocial .icon-pack1 ul li:nth-child(3) {
        display: none;
    }

    .headSocial .icon-pack1 ul li:nth-child(4) {
        display: none;
    }

    .headSocial {
        margin-top: 30%;
        margin-left: 100px !important;
    }

    .footerSocial {
        display: inline-block;
    }

        .footerSocial .icon-pack1 ul li:nth-child(1) a:before {
            background-color: #3b5999;
        }

        .footerSocial .icon-pack1 ul li:nth-child(2) a:before {
            background-color: #dd4b39;
        }

        .footerSocial .icon-pack1 ul li:nth-child(3) a:before {
            background-color: #e4405f;
        }

        .footerSocial .icon-pack1 ul li:nth-child(4) a:before {
            background-color: #55acee;
        }


        .footerSocial .icon-pack1 ul li:nth-child(1) a:hover {
            color: #3b5999;
            box-shadow: 0 0 5px #3b5999;
            text-shadow: 0 0 5px #3b5999;
        }

        .footerSocial .icon-pack1 ul li:nth-child(2) a:hover {
            color: #dd4b39;
            box-shadow: 0 0 5px #dd4b39;
            text-shadow: 0 0 5px #dd4b39;
        }

        .footerSocial .icon-pack1 ul li:nth-child(3) a:hover {
            color: #e4405f;
            box-shadow: 0 0 5px #e4405f;
            text-shadow: 0 0 5px #e4405f;
        }

        .footerSocial .icon-pack1 ul li:nth-child(4) a:hover {
            color: #55acee;
            box-shadow: 0 0 5px #55acee;
            text-shadow: 0 0 5px #55acee;
        }
}

@media only screen and (max-width:320px) {
    .image-Slider-bk {
        height: 345px;
    }

    .image-Slider {
        height: 344px;
    }

    .aboutImage {
        width: 100%;
    }

    .newsBox {
        overflow: auto;
        height: auto;
        margin-bottom: 30px;
    }

    .cardPost {
        width: 100% !important;
    }

    .Image {
        height: 160px;
        width: 100%;
        margin-top: 5px;
    }

    .paragraphs {
        width: 93% !important;
        margin-top: 5px;
    }

    div .newsBoxDiv {
        height: auto;
        min-height: 250px;
    }

    .AtachmentImage {
        height: 50px !important;
        width: 76px !important;
    }

    figcaption a {
        font-size: 10px;
    }

    .floatImage {
        width: 100%;
    }

    .floatImage {
        width: 90%;
        clear: left;
    }

    .AtachmentImage {
        margin-left: 78px;
    }

    .imageGallery {
        width: 96% !important;
    }

    h3 .iconSize {
        font-size: 25px;
    }

    .OtherPost {
        font-size: 0px;
    }

    .ContactDetails {
        width: 100%;
    }

    .textspan10 {
        padding: 7px 40px;
    }

    .sizeInfo {
        width: 100%;
        margin-left: 30px !important;
        margin: 11px;
    }

    .messegeArea {
        clear: both;
        margin: 17px 0px 20px 32px;
    }

    .btnSend {
        width: 66%;
        margin-bottom: 30px;
    }

    .icon-pack2 ul li a .fa {
        font-size: 20px;
    }

    .icon-pack2 ul li {
        list-style-type: none;
        margin: 0px;
        padding-right: 15px;
        display: inline-block;
    }

    .headSocial {
        margin-top: -130px;
        margin-left: 100px !important;
    }
}
